@media(max-width:375px){
    .title{
        display: none;
    }
    
    .year img{
        padding-top: 10px;
    }
    
    .box1, .box2, .box3, .box4, .box5, .box6{
        display: none;
    }
}

@media(max-width:768px){
        .title{
            left: 0px;
    }
    .box1, .box2, .box3, .box4, .box5, .box6{
        display: none;
    }
     
}